### Hierarchy

- DOMImplementation

## Index

### Methods

- createDocument
- createDocumentType
- createHTMLDocument
- hasFeature

## Methods

### createDocument

- createDocument(namespaceURI: string | null, qualifiedName: string | null, doctype: DocumentType | null): Document

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3501

  #### Parameters

  - ##### namespaceURI: string | null

  - ##### qualifiedName: string | null

  - ##### doctype: DocumentType | null

  #### Returns Document

### createDocumentType

- createDocumentType(qualifiedName: string, publicId: string, systemId: string): DocumentType

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3502

  #### Parameters

  - ##### qualifiedName: string

  - ##### publicId: string

  - ##### systemId: string

  #### Returns DocumentType

### createHTMLDocument

- createHTMLDocument(title?: undefined | string): Document

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3503

  #### Parameters

  - ##### Optional title: undefined | string

  #### Returns Document

### hasFeature

- hasFeature(...args: any[]): true

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3505
  deprecated

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns true

Generated using TypeDoc